#11 error while trying to run arcimedes: ubuntu 12.04

open
nobody
5
2013-03-16
2013-03-16
Ted Mills
No

JVM terminated. Exit code=13
/usr/bin/java
-jar /home/ted/Archimedes/plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
-os linux
-ws gtk
-arch x86
-showsplash
-launcher /home/ted/Archimedes/Archimedes
-name Archimedes
--launcher.library /home/ted/Archimedes/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.100.v20110505/eclipse_1407.so
-startup /home/ted/Archimedes/plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
--launcher.overrideVmargs
-exitdata 78007
-vm /usr/bin/java
-vmargs
-jar /home/ted/Archimedes/plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar

Discussion

  • Ted Mills

    Ted Mills - 2013-03-16
    • labels: --> Install Problem (example)
     
  • Ted Mills

    Ted Mills - 2013-03-16

    Contents of lArchimedes log file
    !SESSION 2013-03-16 15:10:27.359 -----------------------------------------------
    eclipse.buildId=unknown
    java.version=1.6.0_27
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_GB
    Command-line arguments: -os linux -ws gtk -arch x86

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.391
    !MESSAGE Could not install bundle plugins/br.org.archimedes.io.xml_0.58.0.jar Bundle "br.org.archimedes.io.xml" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.io.xml_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.416
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.ds_1.3.1.R37x_v20110701.jar Bundle "org.eclipse.equinox.ds" version "1.3.1.R37x_v20110701" has already been installed from: reference:file:plugins/org.eclipse.equinox.ds_1.3.1.R37x_v20110701.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.446
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.100.v20110505/ Bundle "org.eclipse.equinox.launcher.gtk.linux.x86" version "1.1.100.v20110505" has already been installed from: reference:file:plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.100.v20110505

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.518
    !MESSAGE Could not install bundle plugins/org.eclipse.jface.databinding_1.5.0.I20100907-0800.jar Bundle "org.eclipse.jface.databinding" version "1.5.0.I20100907-0800" has already been installed from: reference:file:plugins/org.eclipse.jface.databinding_1.5.0.I20100907-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.533
    !MESSAGE Could not install bundle plugins/br.org.archimedes.polyline_0.64.0.jar Bundle "br.org.archimedes.polyline" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.polyline_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.538
    !MESSAGE Could not install bundle plugins/br.org.archimedes.orto_0.64.0.jar Bundle "br.org.archimedes.orto" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.orto_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.572
    !MESSAGE Could not install bundle plugins/org.eclipse.core.net_1.2.100.I20110511-0800.jar Bundle "org.eclipse.core.net" version "1.2.100.I20110511-0800" has already been installed from: reference:file:plugins/org.eclipse.core.net_1.2.100.I20110511-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.801
    !MESSAGE Could not install bundle plugins/org.eclipse.ui.workbench_3.7.1.v20120104-1859.jar Bundle "org.eclipse.ui.workbench" version "3.7.1.v20120104-1859" has already been installed from: reference:file:plugins/org.eclipse.ui.workbench_3.7.1.v20120104-1859.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.806
    !MESSAGE Could not install bundle plugins/br.org.archimedes.dimension_0.64.0.jar Bundle "br.org.archimedes.dimension" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.dimension_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.815
    !MESSAGE Could not install bundle plugins/org.eclipse.core.jobs_3.5.101.v20120113-1953.jar Bundle "org.eclipse.core.jobs" version "3.5.101.v20120113-1953" has already been installed from: reference:file:plugins/org.eclipse.core.jobs_3.5.101.v20120113-1953.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.821
    !MESSAGE Could not install bundle plugins/br.org.archimedes.fillet_0.64.0.jar Bundle "br.org.archimedes.fillet" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.fillet_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.888
    !MESSAGE Could not install bundle plugins/br.org.archimedes.ro_0.58.0.jar Bundle "br.org.archimedes.ro" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.ro_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.911
    !MESSAGE Could not install bundle plugins/org.eclipse.core.databinding.property_1.4.0.I20110222-0800.jar Bundle "org.eclipse.core.databinding.property" version "1.4.0.I20110222-0800" has already been installed from: reference:file:plugins/org.eclipse.core.databinding.property_1.4.0.I20110222-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.917
    !MESSAGE Could not install bundle plugins/br.org.archimedes.zoom_0.64.0.jar Bundle "br.org.archimedes.zoom" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.zoom_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.932
    !MESSAGE Could not install bundle plugins/org.eclipse.help_3.5.100.v20110426.jar Bundle "org.eclipse.help" version "3.5.100.v20110426" has already been installed from: reference:file:plugins/org.eclipse.help_3.5.100.v20110426.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:32.949
    !MESSAGE Could not install bundle plugins/br.org.archimedes.opengl.linux.x86_64_2.8.3.jar Bundle "br.org.archimedes.opengl.linux.x86_64" version "2.8.3" has already been installed from: reference:file:plugins/br.org.archimedes.opengl.linux.x86_64_2.8.3.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.058
    !MESSAGE Could not install bundle plugins/com.ibm.icu_4.4.2.v20110823.jar Bundle "com.ibm.icu" version "4.4.2.v20110823" has already been installed from: reference:file:plugins/com.ibm.icu_4.4.2.v20110823.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.084
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.common_3.6.0.v20110523.jar Bundle "org.eclipse.equinox.common" version "3.6.0.v20110523" has already been installed from: reference:file:plugins/org.eclipse.equinox.common_3.6.0.v20110523.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.089
    !MESSAGE Could not install bundle plugins/org.eclipse.core.commands_3.6.0.I20110111-0800.jar Bundle "org.eclipse.core.commands" version "3.6.0.I20110111-0800" has already been installed from: reference:file:plugins/org.eclipse.core.commands_3.6.0.I20110111-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.115
    !MESSAGE Could not install bundle plugins/br.org.archimedes.offset_0.64.0.jar Bundle "br.org.archimedes.offset" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.offset_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.141
    !MESSAGE Could not install bundle plugins/org.eclipse.core.databinding.observable_1.4.0.I20110222-0800.jar Bundle "org.eclipse.core.databinding.observable" version "1.4.0.I20110222-0800" has already been installed from: reference:file:plugins/org.eclipse.core.databinding.observable_1.4.0.I20110222-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.155
    !MESSAGE Could not install bundle plugins/br.org.archimedes.rotate_0.64.0.jar Bundle "br.org.archimedes.rotate" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.rotate_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.159
    !MESSAGE Could not install bundle plugins/org.eclipse.core.expressions_3.4.300.v20110228.jar Bundle "org.eclipse.core.expressions" version "3.4.300.v20110228" has already been installed from: reference:file:plugins/org.eclipse.core.expressions_3.4.300.v20110228.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.172
    !MESSAGE Could not install bundle plugins/org.eclipse.core.runtime.compatibility.auth_3.2.200.v20110110.jar Bundle "org.eclipse.core.runtime.compatibility.auth" version "3.2.200.v20110110" has already been installed from: reference:file:plugins/org.eclipse.core.runtime.compatibility.auth_3.2.200.v20110110.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.176
    !MESSAGE Could not install bundle plugins/br.org.archimedes.paste_0.64.0.jar Bundle "br.org.archimedes.paste" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.paste_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.192
    !MESSAGE Could not install bundle plugins/br.org.archimedes.semiline_0.58.0.jar Bundle "br.org.archimedes.semiline" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.semiline_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.196
    !MESSAGE Could not install bundle plugins/br.org.archimedes.snap_0.64.0.jar Bundle "br.org.archimedes.snap" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.snap_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.213
    !MESSAGE Could not install bundle plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar Bundle "org.eclipse.core.runtime" version "3.7.0.v20110110" has already been installed from: reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.220
    !MESSAGE Could not install bundle plugins/org.eclipse.ui_3.7.0.v20110928-1505.jar Bundle "org.eclipse.ui" version "3.7.0.v20110928-1505" has already been installed from: reference:file:plugins/org.eclipse.ui_3.7.0.v20110928-1505.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.231
    !MESSAGE Could not install bundle plugins/br.org.archimedes.scale_0.64.0.jar Bundle "br.org.archimedes.scale" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.scale_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.247
    !MESSAGE Could not install bundle plugins/org.eclipse.update.core_3.2.500.v20110330.jar Bundle "org.eclipse.update.core" version "3.2.500.v20110330" has already been installed from: reference:file:plugins/org.eclipse.update.core_3.2.500.v20110330.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.252
    !MESSAGE Could not install bundle plugins/br.org.archimedes.trims_0.64.0.jar Bundle "br.org.archimedes.trims" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.trims_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.266
    !MESSAGE Could not install bundle plugins/br.org.archimedes.opengl.macosx_2.8.3.jar Bundle "br.org.archimedes.opengl.macosx" version "2.8.3" has already been installed from: reference:file:plugins/br.org.archimedes.opengl.macosx_2.8.3.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.270
    !MESSAGE Could not install bundle plugins/br.org.archimedes.polyline.rectangle_0.64.0.jar Bundle "br.org.archimedes.polyline.rectangle" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.polyline.rectangle_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.305
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.app_1.3.100.v20110321.jar Bundle "org.eclipse.equinox.app" version "1.3.100.v20110321" has already been installed from: reference:file:plugins/org.eclipse.equinox.app_1.3.100.v20110321.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.326
    !MESSAGE Could not install bundle plugins/br.org.archimedes.curvedshape_0.58.0.jar Bundle "br.org.archimedes.curvedshape" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.curvedshape_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.330
    !MESSAGE Could not install bundle plugins/br.org.archimedes.erase_0.64.0.jar Bundle "br.org.archimedes.erase" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.erase_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.351
    !MESSAGE Could not install bundle plugins/br.org.archimedes.copypaste_0.64.0.jar Bundle "br.org.archimedes.copypaste" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.copypaste_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.355
    !MESSAGE Could not install bundle plugins/br.org.archimedes.ellipse_1.0.0.Exporter.jar Bundle "br.org.archimedes.ellipse" version "1.0.0.Exporter" has already been installed from: reference:file:plugins/br.org.archimedes.ellipse_1.0.0.Exporter.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.366
    !MESSAGE Could not install bundle plugins/br.org.archimedes.fr_0.58.0.jar Bundle "br.org.archimedes.fr" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.fr_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.376
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.util_1.0.300.v20110502.jar Bundle "org.eclipse.equinox.util" version "1.0.300.v20110502" has already been installed from: reference:file:plugins/org.eclipse.equinox.util_1.0.300.v20110502.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.388
    !MESSAGE Could not install bundle plugins/br.org.archimedes.circle_0.64.0.jar Bundle "br.org.archimedes.circle" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.circle_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.420
    !MESSAGE Could not install bundle plugins/org.eclipse.core.databinding.beans_1.2.100.I20100824-0800.jar Bundle "org.eclipse.core.databinding.beans" version "1.2.100.I20100824-0800" has already been installed from: reference:file:plugins/org.eclipse.core.databinding.beans_1.2.100.I20100824-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.424
    !MESSAGE Could not install bundle plugins/br.org.archimedes.arc_0.64.0.jar Bundle "br.org.archimedes.arc" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.arc_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.461
    !MESSAGE Could not install bundle plugins/br.org.archimedes.batik_0.58.0.jar Bundle "br.org.archimedes.batik" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.batik_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.518
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.security_1.1.1.R37x_v20110822-1018.jar Bundle "org.eclipse.equinox.security" version "1.1.1.R37x_v20110822-1018" has already been installed from: reference:file:plugins/org.eclipse.equinox.security_1.1.1.R37x_v20110822-1018.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.538
    !MESSAGE Could not install bundle plugins/br.org.archimedes.es_0.58.0.jar Bundle "br.org.archimedes.es" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.es_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.554
    !MESSAGE Could not install bundle plugins/br.org.archimedes.infiniteline_0.64.0.jar Bundle "br.org.archimedes.infiniteline" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.infiniteline_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.568
    !MESSAGE Could not install bundle plugins/org.eclipse.ui.forms_3.5.101.v20111011-1919.jar Bundle "org.eclipse.ui.forms" version "3.5.101.v20111011-1919" has already been installed from: reference:file:plugins/org.eclipse.ui.forms_3.5.101.v20111011-1919.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.597
    !MESSAGE Could not install bundle plugins/org.eclipse.core.databinding_1.4.0.I20110111-0800.jar Bundle "org.eclipse.core.databinding" version "1.4.0.I20110111-0800" has already been installed from: reference:file:plugins/org.eclipse.core.databinding_1.4.0.I20110111-0800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.610
    !MESSAGE Could not install bundle plugins/br.org.archimedes.copytoclipboard_0.64.0.jar Bundle "br.org.archimedes.copytoclipboard" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.copytoclipboard_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.626
    !MESSAGE Could not install bundle plugins/br.org.archimedes.io.svg_0.58.0.jar Bundle "br.org.archimedes.io.svg" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.io.svg_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.645
    !MESSAGE Could not install bundle plugins/br.org.archimedes.undo_0.64.0.jar Bundle "br.org.archimedes.undo" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.undo_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.703
    !MESSAGE Could not install bundle plugins/br.org.archimedes.pt_BR_0.58.0.jar Bundle "br.org.archimedes.pt_BR" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.pt_BR_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.707
    !MESSAGE Could not install bundle plugins/br.org.archimedes.polyline.explode_0.64.0.jar Bundle "br.org.archimedes.polyline.explode" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.polyline.explode_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.723
    !MESSAGE Could not install bundle plugins/br.org.archimedes.text.edittext_0.64.0.jar Bundle "br.org.archimedes.text.edittext" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.text.edittext_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.738
    !MESSAGE Could not install bundle plugins/org.eclipse.rcp_3.7.2.v201202080800.jar Bundle "org.eclipse.rcp" version "3.7.2.v201202080800" has already been installed from: reference:file:plugins/org.eclipse.rcp_3.7.2.v201202080800.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.741
    !MESSAGE Could not install bundle plugins/br.org.archimedes.line.pt_BR_0.58.0.jar Bundle "br.org.archimedes.line.pt_BR" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.line.pt_BR_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.753
    !MESSAGE Could not install bundle plugins/br.org.archimedes.polyline.area_0.64.0.jar Bundle "br.org.archimedes.polyline.area" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.polyline.area_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.760
    !MESSAGE Could not install bundle plugins/br.org.archimedes.pan_0.64.0.jar Bundle "br.org.archimedes.pan" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.pan_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.772
    !MESSAGE Could not install bundle plugins/br.org.archimedes.leader_0.64.0.jar Bundle "br.org.archimedes.leader" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.leader_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.775
    !MESSAGE Could not install bundle plugins/br.org.archimedes.intersections_0.58.0.jar Bundle "br.org.archimedes.intersections" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.intersections_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.785
    !MESSAGE Could not install bundle plugins/br.org.archimedes.extend_0.64.0.jar Bundle "br.org.archimedes.extend" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.extend_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.795
    !MESSAGE Could not install bundle plugins/br.org.archimedes.opengl.win32.x86_2.8.3.jar Bundle "br.org.archimedes.opengl.win32.x86" version "2.8.3" has already been installed from: reference:file:plugins/br.org.archimedes.opengl.win32.x86_2.8.3.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.805
    !MESSAGE Could not install bundle plugins/br.org.archimedes.opengl.win32.x86_64_1.0.0.jar Bundle "br.org.archimedes.opengl.win32.x86_64" version "1.0.0" has already been installed from: reference:file:plugins/br.org.archimedes.opengl.win32.x86_64_1.0.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.813
    !MESSAGE Could not install bundle plugins/br.org.archimedes.move_0.64.0.jar Bundle "br.org.archimedes.move" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.move_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.824
    !MESSAGE Could not install bundle plugins/br.org.archimedes.line_0.64.0.jar Bundle "br.org.archimedes.line" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.line_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.834
    !MESSAGE Could not install bundle plugins/br.org.archimedes.text_0.64.0.jar Bundle "br.org.archimedes.text" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.text_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.844
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.registry_3.5.101.R37x_v20110810-1611.jar Bundle "org.eclipse.equinox.registry" version "3.5.101.R37x_v20110810-1611" has already been installed from: reference:file:plugins/org.eclipse.equinox.registry_3.5.101.R37x_v20110810-1611.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.854
    !MESSAGE Could not install bundle plugins/br.org.archimedes.mirror_0.64.0.jar Bundle "br.org.archimedes.mirror" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.mirror_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.881
    !MESSAGE Could not install bundle plugins/org.eclipse.jface_3.7.0.v20110928-1505.jar Bundle "org.eclipse.jface" version "3.7.0.v20110928-1505" has already been installed from: reference:file:plugins/org.eclipse.jface_3.7.0.v20110928-1505.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.898
    !MESSAGE Could not install bundle plugins/br.org.archimedes.stretch_0.64.0.jar Bundle "br.org.archimedes.stretch" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.stretch_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.935
    !MESSAGE Could not install bundle plugins/br.org.archimedes.opengl.linux.x86_2.8.3.jar Bundle "br.org.archimedes.opengl.linux.x86" version "2.8.3" has already been installed from: reference:file:plugins/br.org.archimedes.opengl.linux.x86_2.8.3.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.945
    !MESSAGE Could not install bundle plugins/org.eclipse.core.contenttype_3.4.100.v20110423-0524.jar Bundle "org.eclipse.core.contenttype" version "3.4.100.v20110423-0524" has already been installed from: reference:file:plugins/org.eclipse.core.contenttype_3.4.100.v20110423-0524.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.961
    !MESSAGE Could not install bundle plugins/br.org.archimedes.io.pdf_0.58.0.jar Bundle "br.org.archimedes.io.pdf" version "0.58.0" has already been installed from: reference:file:plugins/br.org.archimedes.io.pdf_0.58.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.965
    !MESSAGE Could not install bundle plugins/br.org.archimedes.redo_0.64.0.jar Bundle "br.org.archimedes.redo" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.redo_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:33.989
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.preferences_3.4.2.v20120111-2020.jar Bundle "org.eclipse.equinox.preferences" version "3.4.2.v20120111-2020" has already been installed from: reference:file:plugins/org.eclipse.equinox.preferences_3.4.2.v20120111-2020.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.007
    !MESSAGE Could not install bundle plugins/br.org.archimedes.core_0.64.0.jar Bundle "br.org.archimedes.core" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.core_0.64.0.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.025
    !MESSAGE Could not install bundle plugins/org.eclipse.swt.gtk.linux.x86_3.7.2.v3740f.jar Bundle "org.eclipse.swt.gtk.linux.x86" version "3.7.2.v3740f" has already been installed from: reference:file:plugins/org.eclipse.swt.gtk.linux.x86_3.7.2.v3740f.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.032
    !MESSAGE Could not install bundle plugins/org.eclipse.update.ui_3.2.300.v20100512.jar Bundle "org.eclipse.update.ui" version "3.2.300.v20100512" has already been installed from: reference:file:plugins/org.eclipse.update.ui_3.2.300.v20100512.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.035
    !MESSAGE Could not install bundle plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar Bundle "org.eclipse.equinox.launcher" version "1.2.0.v20110502" has already been installed from: reference:file:plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.039
    !MESSAGE Could not install bundle plugins/org.eclipse.update.configurator_3.3.100.v20100512.jar Bundle "org.eclipse.update.configurator" version "3.3.100.v20100512" has already been installed from: reference:file:plugins/org.eclipse.update.configurator_3.3.100.v20100512.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.044
    !MESSAGE Could not install bundle plugins/org.eclipse.swt_3.7.2.v3740f.jar Bundle "org.eclipse.swt" version "3.7.2.v3740f" has already been installed from: reference:file:plugins/org.eclipse.swt_3.7.2.v3740f.jar

    !ENTRY org.eclipse.update.configurator 4 0 2013-03-16 15:10:34.048
    !MESSAGE Could not install bundle plugins/br.org.archimedes.distance_0.64.0.jar Bundle "br.org.archimedes.distance" version "0.64.0" has already been installed from: reference:file:plugins/br.org.archimedes.distance_0.64.0.jar

    !ENTRY org.eclipse.osgi 2 0 2013-03-16 15:10:36.037
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.037
    !MESSAGE Bundle reference:file:plugins/br.org.archimedes.opengl.win32.x86_2.8.3.jar was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.win32.x86 2 0 2013-03-16 15:10:36.037
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.037
    !MESSAGE Bundle reference:file:plugins/br.org.archimedes.opengl.linux.x86_64_2.8.3.jar was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.linux.x86_64 2 0 2013-03-16 15:10:36.037
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.037
    !MESSAGE Bundle reference:file:plugins/br.org.archimedes.opengl.linux.x86_2.8.3.jar was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.linux.x86 2 0 2013-03-16 15:10:36.037
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.037
    !MESSAGE Bundle reference:file:plugins/br.org.archimedes.opengl.win32.x86_64_1.0.0.jar was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.win32.x86_64 2 0 2013-03-16 15:10:36.037
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.038
    !MESSAGE Bundle reference:file:plugins/br.org.archimedes.opengl.macosx_2.8.3.jar was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.macosx 2 0 2013-03-16 15:10:36.038
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.038
    !MESSAGE Bundle reference:file:plugins/br.org.archimedes.core_0.64.0.jar was not resolved.
    !SUBENTRY 2 br.org.archimedes.core 2 0 2013-03-16 15:10:36.038
    !MESSAGE Missing required bundle br.org.archimedes.opengl_2.0.1.

    !ENTRY org.eclipse.osgi 2 0 2013-03-16 15:10:36.085
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.085
    !MESSAGE Bundle br.org.archimedes.arc_0.64.0 [2] was not resolved.
    !SUBENTRY 2 br.org.archimedes.arc 2 0 2013-03-16 15:10:36.085
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.arc 2 0 2013-03-16 15:10:36.085
    !MESSAGE Missing required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.085
    !MESSAGE Bundle br.org.archimedes.circle_0.64.0 [4] was not resolved.
    !SUBENTRY 2 br.org.archimedes.circle 2 0 2013-03-16 15:10:36.085
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.circle 2 0 2013-03-16 15:10:36.085
    !MESSAGE Missing required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.085
    !MESSAGE Bundle br.org.archimedes.copypaste_0.64.0 [5] was not resolved.
    !SUBENTRY 2 br.org.archimedes.copypaste 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.copypaste 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.undo_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.086
    !MESSAGE Bundle br.org.archimedes.copytoclipboard_0.64.0 [6] was not resolved.
    !SUBENTRY 2 br.org.archimedes.copytoclipboard 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.086
    !MESSAGE Bundle br.org.archimedes.core_0.64.0 [7] was not resolved.
    !SUBENTRY 2 br.org.archimedes.core 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.opengl_2.0.1.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.086
    !MESSAGE Bundle br.org.archimedes.curvedshape_0.58.0 [8] was not resolved.
    !SUBENTRY 2 br.org.archimedes.curvedshape 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.086
    !MESSAGE Bundle br.org.archimedes.dimension_0.64.0 [9] was not resolved.
    !SUBENTRY 2 br.org.archimedes.dimension 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.dimension 2 0 2013-03-16 15:10:36.086
    !MESSAGE Missing required bundle br.org.archimedes.line_0.64.0.
    !SUBENTRY 2 br.org.archimedes.dimension 2 0 2013-03-16 15:10:36.087
    !MESSAGE Missing required bundle br.org.archimedes.text_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.087
    !MESSAGE Bundle br.org.archimedes.distance_0.64.0 [10] was not resolved.
    !SUBENTRY 2 br.org.archimedes.distance 2 0 2013-03-16 15:10:36.087
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.087
    !MESSAGE Bundle br.org.archimedes.ellipse_1.0.0.Exporter [11] was not resolved.
    !SUBENTRY 2 br.org.archimedes.ellipse 2 0 2013-03-16 15:10:36.087
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.ellipse 2 0 2013-03-16 15:10:36.087
    !MESSAGE Missing imported package br.org.archimedes.line_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.087
    !MESSAGE Bundle br.org.archimedes.erase_0.64.0 [12] was not resolved.
    !SUBENTRY 2 br.org.archimedes.erase 2 0 2013-03-16 15:10:36.087
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.087
    !MESSAGE Bundle br.org.archimedes.es_0.58.0 [13] was not resolved.
    !SUBENTRY 2 br.org.archimedes.es 2 0 2013-03-16 15:10:36.087
    !MESSAGE Missing host br.org.archimedes.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.087
    !MESSAGE Bundle br.org.archimedes.extend_0.64.0 [14] was not resolved.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing required bundle br.org.archimedes.undo_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 2 br.org.archimedes.extend 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.088
    !MESSAGE Bundle br.org.archimedes.fillet_0.64.0 [15] was not resolved.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.088
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing required bundle br.org.archimedes.extend_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing required bundle br.org.archimedes.move_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.58.0.
    !SUBENTRY 2 br.org.archimedes.fillet 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.089
    !MESSAGE Bundle br.org.archimedes.fr_0.58.0 [16] was not resolved.
    !SUBENTRY 2 br.org.archimedes.fr 2 0 2013-03-16 15:10:36.089
    !MESSAGE Missing host br.org.archimedes.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.089
    !MESSAGE Bundle br.org.archimedes.infiniteline_0.64.0 [17] was not resolved.
    !SUBENTRY 2 br.org.archimedes.infiniteline 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.infiniteline 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.infiniteline 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.090
    !MESSAGE Bundle br.org.archimedes.intersections_0.58.0 [18] was not resolved.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.090
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.text_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.dimension_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.leader_0.58.0.
    !SUBENTRY 2 br.org.archimedes.intersections 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing imported package br.org.archimedes.ellipse_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.091
    !MESSAGE Bundle br.org.archimedes.io.pdf_0.58.0 [19] was not resolved.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.091
    !MESSAGE Missing optionally required bundle br.org.archimedes.dimension_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.092
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.092
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.108
    !MESSAGE Missing optionally required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.108
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.108
    !MESSAGE Missing optionally required bundle br.org.archimedes.text_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.108
    !MESSAGE Missing optionally required bundle br.org.archimedes.leader_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.pdf 2 0 2013-03-16 15:10:36.108
    !MESSAGE Missing required bundle br.org.archimedes.ellipse_1.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.108
    !MESSAGE Bundle br.org.archimedes.io.svg_0.58.0 [20] was not resolved.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.108
    !MESSAGE Missing required bundle br.org.archimedes.core_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.dimension_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.leader_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.polyline_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.text_0.57.4.
    !SUBENTRY 2 br.org.archimedes.io.svg 2 0 2013-03-16 15:10:36.109
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.57.4.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.109
    !MESSAGE Bundle br.org.archimedes.io.xml_0.58.0 [21] was not resolved.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.dimension_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.text_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.leader_0.58.0.
    !SUBENTRY 2 br.org.archimedes.io.xml 2 0 2013-03-16 15:10:36.110
    !MESSAGE Missing optionally required bundle br.org.archimedes.ellipse_1.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.111
    !MESSAGE Bundle br.org.archimedes.leader_0.64.0 [22] was not resolved.
    !SUBENTRY 2 br.org.archimedes.leader 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.leader 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing required bundle br.org.archimedes.line_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.111
    !MESSAGE Bundle br.org.archimedes.line_0.64.0 [23] was not resolved.
    !SUBENTRY 2 br.org.archimedes.line 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.line 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing required bundle br.org.archimedes.undo_0.58.0.
    !SUBENTRY 2 br.org.archimedes.line 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing required bundle br.org.archimedes.move_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.111
    !MESSAGE Bundle br.org.archimedes.line.pt_BR_0.58.0 [24] was not resolved.
    !SUBENTRY 2 br.org.archimedes.line.pt_BR 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing host br.org.archimedes.line_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.111
    !MESSAGE Bundle br.org.archimedes.mirror_0.64.0 [25] was not resolved.
    !SUBENTRY 2 br.org.archimedes.mirror 2 0 2013-03-16 15:10:36.111
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.111
    !MESSAGE Bundle br.org.archimedes.move_0.64.0 [26] was not resolved.
    !SUBENTRY 2 br.org.archimedes.move 2 0 2013-03-16 15:10:36.112
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.112
    !MESSAGE Bundle br.org.archimedes.offset_0.64.0 [27] was not resolved.
    !SUBENTRY 2 br.org.archimedes.offset 2 0 2013-03-16 15:10:36.112
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.offset 2 0 2013-03-16 15:10:36.112
    !MESSAGE Missing required bundle br.org.archimedes.undo_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.112
    !MESSAGE Bundle br.org.archimedes.opengl.linux.x86_2.8.3 [29] was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.linux.x86 2 0 2013-03-16 15:10:36.112
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.112
    !MESSAGE Bundle br.org.archimedes.opengl.linux.x86_64_2.8.3 [30] was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.linux.x86_64 2 0 2013-03-16 15:10:36.112
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.113
    !MESSAGE Bundle br.org.archimedes.opengl.macosx_2.8.3 [31] was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.macosx 2 0 2013-03-16 15:10:36.113
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.113
    !MESSAGE Bundle br.org.archimedes.opengl.win32.x86_2.8.3 [32] was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.win32.x86 2 0 2013-03-16 15:10:36.113
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.113
    !MESSAGE Bundle br.org.archimedes.opengl.win32.x86_64_1.0.0 [33] was not resolved.
    !SUBENTRY 2 br.org.archimedes.opengl.win32.x86_64 2 0 2013-03-16 15:10:36.113
    !MESSAGE Missing host br.org.archimedes.opengl_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.113
    !MESSAGE Bundle br.org.archimedes.orto_0.64.0 [34] was not resolved.
    !SUBENTRY 2 br.org.archimedes.orto 2 0 2013-03-16 15:10:36.113
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.113
    !MESSAGE Bundle br.org.archimedes.pan_0.64.0 [35] was not resolved.
    !SUBENTRY 2 br.org.archimedes.pan 2 0 2013-03-16 15:10:36.113
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.113
    !MESSAGE Bundle br.org.archimedes.paste_0.64.0 [36] was not resolved.
    !SUBENTRY 2 br.org.archimedes.paste 2 0 2013-03-16 15:10:36.113
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.114
    !MESSAGE Bundle br.org.archimedes.polyline_0.64.0 [37] was not resolved.
    !SUBENTRY 2 br.org.archimedes.polyline 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.polyline 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.polyline 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.infiniteline_0.64.0.
    !SUBENTRY 2 br.org.archimedes.polyline 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.move_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.114
    !MESSAGE Bundle br.org.archimedes.polyline.area_0.64.0 [38] was not resolved.
    !SUBENTRY 2 br.org.archimedes.polyline.area 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.polyline.area 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.114
    !MESSAGE Bundle br.org.archimedes.polyline.explode_0.64.0 [39] was not resolved.
    !SUBENTRY 2 br.org.archimedes.polyline.explode 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.polyline.explode 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.polyline.explode 2 0 2013-03-16 15:10:36.114
    !MESSAGE Missing required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.115
    !MESSAGE Bundle br.org.archimedes.polyline.rectangle_0.64.0 [40] was not resolved.
    !SUBENTRY 2 br.org.archimedes.polyline.rectangle 2 0 2013-03-16 15:10:36.115
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.polyline.rectangle 2 0 2013-03-16 15:10:36.115
    !MESSAGE Missing required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.115
    !MESSAGE Bundle br.org.archimedes.pt_BR_0.58.0 [41] was not resolved.
    !SUBENTRY 2 br.org.archimedes.pt_BR 2 0 2013-03-16 15:10:36.115
    !MESSAGE Missing host br.org.archimedes.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.115
    !MESSAGE Bundle br.org.archimedes.redo_0.64.0 [42] was not resolved.
    !SUBENTRY 2 br.org.archimedes.redo 2 0 2013-03-16 15:10:36.115
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.redo 2 0 2013-03-16 15:10:36.115
    !MESSAGE Missing required bundle br.org.archimedes.undo_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.115
    !MESSAGE Bundle br.org.archimedes.ro_0.58.0 [43] was not resolved.
    !SUBENTRY 2 br.org.archimedes.ro 2 0 2013-03-16 15:10:36.115
    !MESSAGE Missing host br.org.archimedes.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.115
    !MESSAGE Bundle br.org.archimedes.rotate_0.64.0 [44] was not resolved.
    !SUBENTRY 2 br.org.archimedes.rotate 2 0 2013-03-16 15:10:36.116
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.116
    !MESSAGE Bundle br.org.archimedes.scale_0.64.0 [45] was not resolved.
    !SUBENTRY 2 br.org.archimedes.scale 2 0 2013-03-16 15:10:36.132
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.132
    !MESSAGE Bundle br.org.archimedes.semiline_0.58.0 [46] was not resolved.
    !SUBENTRY 2 br.org.archimedes.semiline 2 0 2013-03-16 15:10:36.132
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.semiline 2 0 2013-03-16 15:10:36.140
    !MESSAGE Missing required bundle br.org.archimedes.line_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.140
    !MESSAGE Bundle br.org.archimedes.snap_0.64.0 [47] was not resolved.
    !SUBENTRY 2 br.org.archimedes.snap 2 0 2013-03-16 15:10:36.140
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.141
    !MESSAGE Bundle br.org.archimedes.stretch_0.64.0 [48] was not resolved.
    !SUBENTRY 2 br.org.archimedes.stretch 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.stretch 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.move_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.141
    !MESSAGE Bundle br.org.archimedes.text_0.64.0 [49] was not resolved.
    !SUBENTRY 2 br.org.archimedes.text 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.141
    !MESSAGE Bundle br.org.archimedes.text.edittext_0.64.0 [50] was not resolved.
    !SUBENTRY 2 br.org.archimedes.text.edittext 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.text.edittext 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.text_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.141
    !MESSAGE Bundle br.org.archimedes.trims_0.64.0 [51] was not resolved.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing required bundle br.org.archimedes.undo_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.141
    !MESSAGE Missing optionally required bundle br.org.archimedes.line_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing optionally required bundle br.org.archimedes.semiline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing optionally required bundle br.org.archimedes.infiniteline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing required bundle br.org.archimedes.polyline_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing optionally required bundle br.org.archimedes.curvedshape_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing optionally required bundle br.org.archimedes.arc_0.58.0.
    !SUBENTRY 2 br.org.archimedes.trims 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing optionally required bundle br.org.archimedes.circle_0.58.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.142
    !MESSAGE Bundle br.org.archimedes.undo_0.64.0 [52] was not resolved.
    !SUBENTRY 2 br.org.archimedes.undo 2 0 2013-03-16 15:10:36.142
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2013-03-16 15:10:36.142
    !MESSAGE Bundle br.org.archimedes.zoom_0.64.0 [53] was not resolved.
    !SUBENTRY 2 br.org.archimedes.zoom 2 0 2013-03-16 15:10:36.143
    !MESSAGE Missing required bundle br.org.archimedes.core_0.64.0.

    !ENTRY org.eclipse.osgi 4 0 2013-03-16 15:10:36.143
    !MESSAGE Application error
    !STACK 1
    java.lang.RuntimeException: Application "br.org.archimedes.core.application" could not be found in the registry. The applications available are: org.eclipse.equinox.app.error, org.eclipse.update.core.standaloneUpdate, org.eclipse.update.core.siteOptimizer.
    at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:248)
    at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:344)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:622)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1410)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1386)

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks